رفع آسیب پذیری مهم در سیسکو

محققان امنیتی سیسکو، موفق به شناسایی آسیب پذیری خطرناکی در محصولات این شرکت شدند. محصولات مختلف سیسکو، شامل یک پیاده سازی از Apache Struts 2 می باشند که اخیرا مشخص گردیده حاوی یک آسیب پذیری بحرانی است. کارشناسان امنیتی بیان می کنند این آسیب پذیری به مهاجم از راه دور اجازه می دهد تا برای انجام عملیات مخرب خود، محدودیت های امنیتی را دور بزند و به اجرای دستورات دلخواه بر روی سیستم هدف بپردازد. محصولاتی که دارای این آسیب پذیری بودند در ذیل بیان شده اند:

Cisco Business Edition 3000 Series
Cisco Identity Services Engine (ISE)
Cisco Media Experience Engine (MXE) 3500 Series
Cisco Unified Contact Center Enterprise (Cisco Unified CCE)

به مدیران امنیتی توصیه می شود که بررسی های لازم را انجام داده و کاربران را در جهت به روز رسانی لازم تشویق می کند.

#مشکل_امنیت_در_سیسکو #نقطه_ضعف_امنیتی_در_سیسکو #حمله_به_تجهیزات_سیسکو #امنیت_سیسکو #امنیت_در_سیسکو
2 نظر
alilovli

نحوه آسیب پذیری اونها چطوریه؟میتونید درباره حملات بیشتر توضیح بدین

Fire360Boy

این مشکلی بود که توی وب سرورشون مشاهده شده بود و login رو به صورت ریموت bypass میکرد و ....

نظر شما
برای ارسال نظر باید وارد شوید.
از سرتاسر توسینسو
تنظیمات حریم خصوصی
تائید صرفنظر
×

تو می تونی بهترین نتیجه رو تضمینی با بهترین های ایران بدست بیاری ، پس مقایسه کن و بعد خرید کن : فقط توی جشنواره تابستانه می تونی امروز ارزونتر از فردا خرید کنی ....